    .form-table {
      display: table;
      padding-left: 1em;
    }
    .form-table > div {
      display: table-row;
    }
    .form-table > div > div {
      display: table-cell;
      font-style: italic;
      padding: 0.5em;
    }
    input {
      font-size: 90%;
    }
    input[type=email] {
      width: 20em;
    }
    input[type=text] {
      width: 40em;
    }
    input[type=url] {
      color: skyblue;
      font-style: italic;
      width: 30em;
    }
    textarea {
      font-size: 90%;
      font-style: italic;
      color: #f0f090;
      height: 10em;
      width: 40em;
    }
    .play-control {
      display: inline-flex;
      justify-content: space-around;
      margin: 0 3em;
      vertical-align: bottom;
      width: 11em;
    }
    .play-button {
      margin: 0px 3px;
    }
    .play-button:hover {
      cursor: default;
    }
    @media only screen and (max-width: 768px) {
      .play-control {
        margin: 0 2em;
        width: 10em;
      }
      .play-button {
        margin: 0px 2px;
      }
    }
    @media only screen and (max-width: 470px) {
      .play-control {
        margin: 0 1em;
        width: 7em;
      }
      .play-button {
        margin: 0px 1px;
      }
    }

    .small-button {
      font-size: 90%;
      height: 2em;
      width: 12em;
    }
    .large-button {
      font-size: 90%;
      height: 4em;
      width: 12em;
    }
    .send-button {
      color: #ff3333;
    }

    .links-table {
      background-color: #262630;
      border-collapse: collapse;
      display: table;
      margin-left: 12em;
    }
    .links-table > div {
      border: 1px solid darkgrey;
      display: table-row;
    }
    .links-table > div > div {
      display: table-cell;
      padding: 0em 1em;
    }

    .certificate-box {
      display: none;
      margin-top: 50px;
      }
    .certificate-box > textarea {
      margin: 0em 2em;
      vertical-align: top;
    }
    #certificateCurr-button,
    #certificateAll-button {
      display: none;
    }
    .cover-banner-letter,
    .cover-banner-sent {
      background-color: #dddddd;
      color: black;
      display: none;
      margin: 50px;
      padding: 1em 1em 2em 2em;
    }
    .cover-banner-letter > a,
    .cover-banner-sent > a {
      color: blue;
      font-style: italic;
    }
